body {
  background:#fff;
  margin:0;
  padding:40px 20px;
  font:x-small Georgia,Serif;
  text-align:center;
  color:#333;
  font-size/* */:/**/small;
  font-size: /**/small;
  }
a:link {
  color:#58a;
  text-decoration:none;
  }
a:visited {
  color:#969;
  text-decoration:none;
  }
a:hover {
  color:#c60;
  text-decoration:underline;
  }
a img {
  border-width:0;
  }


/* Header
----------------------------------------------- */
#header {
  width:660px;
  margin:0 auto 10px;
  border:1px solid #ccc;
  }
#blog-title {
  margin:25px 5px 0;
  

  border-width:1px 1px;
  font-size:200%;
  line-height:1.2em;
  font-weight:normal;
  color:#111;
  text-transform:uppercase;
  letter-spacing:.2em;
  }
#blog-title a {
  color:#666;
  text-decoration:none;
  }
#blog-title a:hover {
  color:#c60;
  }
#description {
  margin:0 5px 5px;
  padding:5px 20px 5px;
  border:1px solid #eee;
 border-width:0px 1px 1px;

  max-width:700px;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#666;
  }

p.buttons {
  margin:.5em 0 1em;
  }

p.heading {
  margin:.5em 0 0em;
  }


div.sitephp {                        /* PHP for Feed Digest Scroll Box */ 
text-align: left;
background-color: #FFFFFF;
font-size: 85%;
font-family: Verdana,sans-serif;
text-decoration: none;
line-height: 1.0em;
letter-spacing: .01em;
word-spacing: .1em;
}

div.scrolllink {                 /* PHP for Feed Digest Scroll Box*/
height: 80px; 
width: 300px; 
overflow: auto; 
text-align: center; 
border: 1px solid; 
border-color: #D5D5D5;
background-color: #FFFFFF; 
padding: 5px 2px 0px 20px; 
margin: auto auto auto auto;
}

.centerphp{                         /* Center PHP Heading Blog*/  
text-align:center;
font-size: 90%;
font-weight: bold;font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
text-transform:uppercase;
letter-spacing:.2em;
color:#999;
padding: 0px 0 0px 0;
margin:20px 0px 5px 0px;
font-family: Verdana,sans-serif;          
}

.centerallad{                           /* Center W/O Margins "Ad Morae" */  
	text-align:center;
	font-size: 135%;
	font-weight: bold;
 	padding: 0px 5px 0px 5px;
	margin: 30px auto 5px auto;
	}	
	
	
	.centerallsmall{                            /* Center W/O Margins "News" */  
	text-align:center;
	font-size: 85%;
	font-weight: bold;
 	padding: 0px 5px 0px 5px;
	margin: 5px auto 10px auto;
	}
	
	.centerall{                            /* Center W/O Margins "News" */  
	text-align:center;
	font-size: 100%;
	font-weight: bold;
 	padding: 0px 5px 0px 5px;
	margin: 20px auto 5px auto;
	}	
	
.new-section {
margin: 0;
font-size:100%;
font-weight:bold;
text-align:center;
padding:0px 0px 0px 0px;
color:#333; 
  }
		
	
/* Content
----------------------------------------------- */
#content {
  width:660px;
  margin:0 auto;
  padding:0;
  text-align:left;
  }
#main {
  width:410px;
  float:left;
  }
#sidebar {
  width:220px;
  float:right;
  }


/* Headings
----------------------------------------------- */
h2 {
  margin:1.5em 0 .75em;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999;
  }


/* Posts
----------------------------------------------- */
.date-header {
  margin:3.5em 0 .5em;
  }
.post {
  margin:.5em 0 1.5em;
  border-bottom:1px dotted #ccc;
  padding-bottom:1.5em;
  }
.post-title {
  margin:.25em 0 0;
  padding:0 0 4px;
  font-size:140%;
  font-weight:normal;
  line-height:1.4em;
  color:#c60;
  }
.post-title a, .post-title a:visited, .post-title strong {
  display:block;
  text-decoration:none;
  color:#c60;
  font-weight:normal;
  }
.post-title strong, .post-title a:hover {
  color:#333;
text-decoration:underline;
  }
.post div {
  margin:0 0 .75em;
  line-height:1.6em;
  }
	
.talkr{
  font:89%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  letter-spacing:.08em;
  font-style:normal;
	color:#999;
  margin:10px 0px 0px 0px; 
	}	
	
	
	
p.post-footer {
  margin:1.5em 0 0;
  color:#ccc;
  }
.post-footer em, .comment-link {
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
.post-footer em {
  font-style:normal;
  color:#999;
  margin-right:.6em;
  }

.feedburnerFlareBlock{
  font:89%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  letter-spacing:.08em;
  font-style:normal;
  color:#999;
  margin:10px 0px 0px 0px; 
  }

.comment-link {
  margin-left:.6em;
  }

.comment-link-first {
  margin:0px 0px 0px 0px;
  }


.post img {
  padding:4px;
  border:1px solid #ddd;
  }
.post blockquote {
  margin:1em 20px;
  }
.post blockquote p {
  margin:.75em 0;
  }

.centerme {
text-align: center;
margin: 0; 

  }

ul.space li {
margin-bottom: 1px;
  }

.caption{
  font-size:90%;
  text-align:center;
  margin:5px 0px 0px 0px;
  }

/* Comments
----------------------------------------------- */
#comments h4 {
  margin:1em 0;
  font:bold 78%/1.6em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999;
  }
#comments h4 strong {
  font-size:130%;
  }
#comments-block {
  margin:1em 0 1.5em;
  line-height:1.6em;
  }
#comments-block dt {
  margin:.5em 0;
  }
#comments-block dd {
  margin:.25em 0 0;
  }
#comments-block dd.comment-timestamp {
  margin:-.25em 0 2em;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
#comments-block dd p {
  margin:0 0 .75em;
  }
.deleted-comment {
  font-style:italic;
  color:gray;
  }

.postquote {                                    /*Post Body Italic*/
  margin:.5em 0 1.5em;
  border-bottom:1px dotted #ccc;
  padding-bottom:1.5em;
  font-style:italic;
 line-height: 125%;
  }

SPAN.date{                                /* Quote of the Day DATE for FeedDigest*/
 font-size: 11px; 
 font-style:italic;
 }



/* Sidebar Content
----------------------------------------------- */
#sidebar ul {
  margin:0 0 1.5em;
  padding:0 0 1.5em;
  border-bottom:1px dotted #ccc;
  list-style:none;
  }
#sidebar li {
  margin:0;
  padding:0 0 .25em 15px;
  text-indent:-15px;
  line-height:1.5em;
  }
#sidebar p {
  color:#666;
  line-height:1.5em;
  }
.searchbox{
  text-align: right;
  }

.leftalign{
  text-align: left;
  }

/* Profile
----------------------------------------------- */
#profile-container {
  margin:0 0 1.5em;
  border-bottom:1px dotted #ccc;
  padding-bottom:1.5em;
  }
.profile-datablock {
  margin:.5em 0 .5em;
  }
.profile-img {
  display:inline;
  }
.profile-img img {
  float:left;
  padding:4px;
  border:1px solid #ddd;
  margin:0 8px 3px 0;
  }
.profile-data {
  margin:0;
  font:bold 78%/1.6em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
.profile-data strong {
  display:none;
  }
.profile-textblock {
  margin:0 0 .5em;
  }
.profile-link {
  margin:0;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }


/* Footer
----------------------------------------------- */
#footer {
  width:660px;
  clear:both;
  margin:0 auto;
  }
#footer hr {
  display:none;
  }
#footer p {
  margin:0;
  padding-top:15px;
  font:78%/1.6em "Trebuchet MS",Trebuchet,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
